Subject: msdos MBR in Parted manual

From: Jonny Grant <[email-masked]>
Date: Thu, 10 Nov 2022 12:32:30 +0000

Hello

Could 2.4.4 mklabel   be clarified, to help users. I've written a MBR and GPT embedded system software, and it was always called MBR, I've not seen it called DOS for about 20 years.
https://www.gnu.org/software/parted/manual/parted.html

"Create an MS-DOS disk label. This is still the most common disk label for PCs."

More software manuals call it MBR, Master Boot Record (eg Microsoft, gdisk and others)

Could it be clarified as :

"Create an MBR (Master Boot Record) disk label as originating with MS-DOS. This is still the most common disk label for PCs."

I'd even suggest allowing label command "mbr" as well as the current "msdos"

Cheers
Jonny